Subject: FW: Meeting request b/w Minister Sergeenko and Secretary Price
From: "Tamar Tchelidze" <[email-masked]>
To: David Sergeenko
Cc: Sopo Belkania <[email-masked]>;
Date: Mon, 8 May 2017 18:55:23 +0000

ბატონო დავით, მოგესალმებით. გილოცავთ გიორგობას დაგვიანებით.

მინდა გაცნობოთ (გიგზავნით კორესპონდენციას), რომ მაქსიმაურად ვცდილობთ დავადასტუროთ შეხვედრა. წესით ამ კვირაში უნდა გაირკვეს. კვირის ბოლოს, ასევე მოგაწვდით შესაძლო ჩამონათვალს
ვაშნგტონის და ნიუ იორკის შეხვედრებთან დაკავშირებით. თქვენთან კონსულტაციის შემდგომ კი დავიწყებ ვიზიტზე მუშაობას და შეხვედრების მოთხოვნას.

საუკეთესო სურვილებით, თაკო

From: Sorenson, Noila (OS/OGA) [mailto:[email-masked]]

Sent: Monday, May 8, 2017 1:54 PM

To: Tamar Tchelidze <[email-masked]>

Cc: Schmeissner, Peter (HHS/OGA) <[email-masked]>

Subject: RE: Meeting request b/w Minister Sergeenko and Secretary Price

Dear Tamar,

I know it’s taking so long and I am very sorry about it. We have been told that the Secretary’s office is trying to determine his availability and will provide a response as soon as they can. We also learned
that they schedule about 5-6 weeks out, so I hope to have an update for you by the end of next week.  I will let you know as soon as I hear something.

Apologies for the delay,

Noila

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Monday, May 08, 2017 10:49 AM

To: Sorenson, Noila (OS/OGA)

Cc: Schmeissner, Peter (HHS/OGA)

Subject: RE: Meeting request b/w Minister Sergeenko and Secretary Price

Dear Noila,

Greetings! I hate to bother you again but we have to plan the visit of Minister asap and wanted to see if there is a way to follow up with Secretary’s office to see if the meeting would be possible.

Many thanks for your help. Regards, Tamar

From: Sorenson, Noila (OS/OGA) [mailto:[email-masked]]

Sent: Wednesday, April 26, 2017 1:16 PM

To: Tamar Tchelidze <[email-masked]>

Cc: Schmeissner, Peter (HHS/OGA) <[email-masked]>

Subject: Re: Meeting request b/w Minister Sergeenko and Secretary Price

Dear Tamar,

We forwarded the request to the front office and currently waiting to hear back about Secretary's availability. I'll let you know as soon as I hear back.

Thanks for your patience,

Noila

On: 26 April 2017 13:01, "Tamar Tchelidze" <[email-masked]> wrote:

Dear Peter, Dear Noila,

Greenings! Hope all is well! I would like to touch base to see if there is any update on our request.

Warm regards, Tamar

From: Sorenson, Noila (OS/OGA) [mailto:[email-masked]]

Sent: Wednesday, April 5, 2017 2:30 PM

To: Tamar Tchelidze <[email-masked]>

Subject: RE: Meeting request b/w Minister Sergeenko and Secretary Price

Hi Tamar,

Just wanted to let you know that we received the letter and working on forwarding it to the Secretary’s scheduling office to check his availability for June 22-23.

Thanks

Noila

From: Tamar Tchelidze [mailto:[email-masked]]

Sent: Tuesday, April 04, 2017 1:20 PM

To: Schmeissner, Peter (HHS/OGA); Sorenson, Noila (OS/OGA)

Subject: Meeting request b/w Minister Sergeenko and Secretary Price

Dear Peter, Dear Noila,

Greetings! Attached please find Ambassador Bakradze’s letter requesting the meeting between Secretary Price and Minister Sergeenko.

Thank you very much for your support.

Best regards, Tamar

Tamar Tchelidze, MD, MPH

Counselor (Health, Science, Culture & Education)

Embassy of Georgia in the United States of America

1824-1826 R Street, NW, Washington, DC 20009

Tel: +1 202-387-2390 ext.214

Cell: +1 240-429-1495

E-mail: [email-masked] /
[email-masked]

Follow us on  Facebook
and  Twitter